DROP TABLE IF EXISTS organizations;

CREATE TABLE organizations (
  system_id INTEGER PRIMARY KEY,
  name TEXT NOT NULL COLLATE NOCASE,
  types TEXT NULL COLLATE NOCASE,
  description TEXT NULL COLLATE NOCASE
) WITHOUT ROWID;
